img.img-filter {
	border: 0px solid !important;
	cursor: pointer !important;
	margin-bottom: 3px !important;
}

.fields-list li ul li {
	list-style-image: none;
}
.bookmark-icon, .follow-icon, .print-icon {
	cursor: pointer;
}


.event-counter {
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	border: 3px solid #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	color: #fff;
	height:20px;
	min-width:10px;
	display:inline-block;
	text-align:center;
	padding: 0px 5px !important;
	background: rgb(169,3,41); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(143,2,34,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}

.event-counter span {
	padding: 0px !important;
	font-size: 12px;
	font-weight: bolder;
	font-family: Arial, sans-serif;
	display: block;
	line-height: 20px;
}





.rating-box {
	display: block;
	white-space: nowrap;
}

.rating-box span {
	display: inline-block;
}

.rating_saved {
	color: green;
	font-size: 11px;
}

.rating-message {
	display: block;
	line-height: 12px;
	height: 12px;
	margin: 0 !important;
	padding: 0 !important;
    padding-top: 5px !important;
	font-size: 11px;
}

table.multi-rating {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f6f6f6 !important;
}
table.multi-rating tr, table.multi-rating, table.multi-rating td {
	border: 0px solid transparent;
	vertical-align: top;
}

table.multi-rating td {
	padding: 5px !important;
	white-space: nowrap;
}
table.multi-rating tr.row-head {
	border-radius: 5px;
	background-color: #f0f0f0;
	font-weight: bolder;
}



.menu-container {
	margin-right: 3px !important;
	display: inline;
}
.menu-container .mermoomenu {
	line-height: 30px;
	display: inline;
	float: none !important;

}

.menu-container .mermoomenu ul {
	background-color: #FFFFFF !important;
	border: 3px solid #e0e0e0;
	border-radius: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 1px 1px 8px #555;
}

.menu-container .mermoomenu li {
	list-style-type: none;
}
.menu-container .mermoomenu li a {
	line-height: 30px;
	height: 30px;
	text-decoration: none;
	display: block;
	color: #444444;
	padding-right: 5px;
	padding-left: 5px;
	white-space: nowrap;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.menu-container .mermoomenu li a:hover {
	text-decoration: none;
	background-color: #e0e0e0;
	color: black;
}




.animation-quick {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.add_tags_hidden {
	display: none;
}

.add_tags_visible {
	display: block;
	width: 90%;
}

.tag_list li * {
	margin: 0px !important;
	padding: 0px !important;
	line-height: 30px !important;
}

.tag_list li a {
	color: #000 !important;
	line-height: 30px;
	padding: 3px 3px 3px 5px !important;
	border-radius: 3px;
	display: inline-block;
	line-height: 30px !important;
}

.tag_list li a:HOVER {
	color: #000 !important;
	text-decoration: none !important;
	background-color: #e0e0e0 !important;
}

.tag_list li img {
	top: 0px;
	right: 0px;
	position: relative;
	cursor: pointer;
}

.tag_list li {
	display: block;
	float: left;
	list-style-type: none;
	border: 0px solid #ccc;
	border-radius: 3px;
	margin: 3px !important;
	line-height: 20px !important;
	height: 30px !important;
}

.tag_list {
	margin: 0px !important;
	padding: 0px !important;
}

/* relate fields */

.relation-list {
	margin: 0 !important;
	padding: 0 !important;
}
.relation-list li {
	display: block;
	list-style-type: none;
	margin-bottom: 5px !important;
	padding: 5px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #dcdcdc;
}
.relation-list li:nth-child(odd) {
	background-color: #f5f5f5;
}
.relation-list li a {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	background: url(../../../../media/mint/icons/16/cross-button.png) transparent;
}
.relation-list li a:hover {
	text-decoration: none !important;
	background: url(../../../../media/mint/icons/16/cross.png) transparent !important;
}


input.readonly {
	border: 0 none;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.091em;
    font-weight: bold;
    padding-top: 1px;
}
input.readonly:focus {
	border: 0 none;
}

.fltlft {
	float:left;
}

.fltrgt {
	float: right;
}

a.jgrid:hover {
    text-decoration: none !important;
	background: none !important;
}
.jgrid span.state {
    display: inline-block;
    height: 16px;
    width: 16px;
}
.jgrid span.text {
    display: none;
}
.jgrid span.publish {
    background-image: url("../../../../media/mint/icons/16/tick-circle.png");
}
.jgrid span.unpublish {
    background-image: url("../../../../media/mint/icons/16/cross-circle.png");
}

.memodal-button {
	background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    font-weight: bold;
    padding: 1px 6px !important;
    text-decoration: none;
}

fieldset.filter {
    border: 0 none;
    margin: 0;
    padding: 0 0 5px;
}
fieldset.filter ol {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0 0;
}
fieldset.filter ol li {
    float: left;
    padding: 0 5px 0 0;
}

.userlist {
	border-collapse: separate;
	background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #FFFFFF;
    color: #666666;
	text-align: left;
	width: 100%;
	background-color: #F3F3F3;
    border-spacing: 1px;
}

.userlist thead a:hover, .userlist td a:hover {
    text-decoration: none;
	cursor: pointer;
}
.userlist td, .userlist th {
    padding: 4px;
}
.userlist tbody tr td {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
}

.userlist thead th {
    background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #FFFFFF;
    color: #666666;
    text-align: left;
	font-weight: bold;
	font-size: 10px;
}
/*
.tip {
    border: 1px solid #D0D0D0;
    max-width: 400px;
    z-index: 13000;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.tip-title {
    -moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 6px 6px 0px 0px;
border-radius: 6px 6px 0px 0px;

background-color: #D0D0D0;
    color: #000000;
    font-weight: bold;
    margin: 0;
    padding: 8px 8px 4px;
font-size: 14px;
background: rgb(226,226,226);
background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1)));
background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
background: linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );

}
.tip-text {
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
-webkit-border-radius: 0px 0px 6px 6px;
border-radius: 0px 0px 6px 6px;
    background-color: #FFFFFF;
    border-color: whitesmoke;
    border-style: solid;
    border-width: 5px;
    color: #000000;
    font-size: 12px;
    padding: 4px 8px 8px;
font-size: 14px;
}
*/



.notifications {
	line-height: 20px;
}
.ntf-new {
	list-style-type: disc;
	color: orange; float: left;

}
.ntf-icon-del {
	float:right;
	cursor: pointer;
}